body {
	background-color:#e98300;
	height:100%;
	background-image:url(../images/back_graf.gif);
	background-repeat:repeat-x;
}
#left {
	MARGIN-RIGHT: 385px; background-image:url(../images/back_graf_left.jpg); background-repeat:no-repeat; background-position:right top; height:450px;
}
#right {
	MARGIN-LEFT: 385px; background-image:url(../images/back_graf_right.jpg); background-repeat:no-repeat; background-position:left top; height:450px;
}
.containleft, .containright {
	float:left;
	width:10px;
	background-color:#b07500;
	background-repeat:no-repeat;
	height:330px;
}
.containleft {
	background-image:url(../images/back_graf_cleft.jpg);
	}
.containright {
	background-image:url(../images/back_graf_cright.jpg);
}
#container {
	height:620px;
	width:770px;
	margin: 0;
  	padding: 0;
  	text-align: inherit;
	background-color:#b07500;
	}
.mainbot {
	float:left;
	width:770px;
	height:15px;
	background-image:url(../images/main_bot_orange.gif);
	background-repeat:no-repeat;
	}
.footer a {
	color:#ffffff;
	text-decoration:none;
	padding: 0px 10px 0px 10px;
	}
.footer a:hover {
	color:#ffffff;
	text-decoration:underline;
	}
.footer
{
    COLOR: #ffffff
}
	